SQ(1)

NAME
sq config inspect network - Inspect the network configuration

SYNOPSIS
sq config inspect network [OPTIONS]

DESCRIPTION
Inspect the network configuration.

Prints the network configuration. This can be used to gauge the metadata leakage resulting from network operations.

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Inspect the network configuration.

    sq config inspect network

SEE ALSO
sq(1), sq-config(1), sq-config-inspect(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
1.2.0 (sequoia-openpgp 1.22.0)